﻿/* Special breakpoints for small screen mobile users */
.visible-xxs {
    display: none
}

.btn {
    margin-bottom: 5px
}

@media (max-width: 480px) {
    .hidden-xxs {
        display: none;
    }

    .visible-xxs {
        display: block;
    }
}

.clearfix {
    clear: both
}

@media (max-width: 480px) {
    .hidden-xxs {
        display: none;
    }

    .visible-xxs {
        display: block;
    }
}

body {
    background-color: #CCC;
    margin: 0px;
    padding: 0px;
    color: black;
    font-family: Arial;
}

@media (min-width: 1200px) {
    .container {
        width: auto;
        max-width: 1440px;
    }
}

.modal-dialog img, .modal-dialog iframe {
    max-width: 100%
}

.container {
    background-color: #FFF;
    border: 1px solid #AAA;
    border-radius: 4px;
}

.navbar-default,
.navbar-default .navbar-brand,
.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    background-color: #000066;
    color: #EEE
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a {
    color: #CCC
}

.headerDealerBar {
    background-color: #f25004;
}

.headerDealerBar a {
    color: #FFF;
    margin: 0 10px;
}


.tooltip-popup {
    cursor: pointer;
}

#fbtab {
    top: 40%;
    width: 40px;
    margin: 0;
    padding: 0;
    position: fixed;
    z-index: 5000;
    right: 1px;
}

#fbtab a {
    border: 0px;
    text-decoration: none;
    margin-bottom: 2px;
    display: block;
}

#fbtab img {
    border: 0px;
}

.header {
    background: white url('https://horsetrailerworld.com/home/images/htwheader2.jpg') no-repeat top center;
    width: 100%;
    background-size: 100%;
    margin: 0 auto;
    padding: 0px;
    min-height: 275px;
    max-height: 325px;
    text-align: center;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://horsetrailerworld.com/home/images/htwheader2.jpg', sizingMethod='scale')
}

.newButton {
    margin-left: 5px;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #4197ee));
    background: -moz-linear-gradient(center top, #79bbff 5%, #4197ee 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#4197ee');
    background-color: #79bbff;
    -webkit-border-top-left-radius: 2px;
    -moz-border-radius-topleft: 2px;
    border-top-left-radius: 2px;
    -webkit-border-top-right-radius: 2px;
    -moz-border-radius-topright: 2px;
    border-top-right-radius: 2px;
    -webkit-border-bottom-right-radius: 2px;
    -moz-border-radius-bottomright: 2px;
    border-bottom-right-radius: 2px;
    -webkit-border-bottom-left-radius: 2px;
    -moz-border-radius-bottomleft: 2px;
    border-bottom-left-radius: 2px;
    text-indent: 0;
    border: 1px solid #469df5;
    display: inline-block;
    color: #ffffff;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    font-style: normal;
    height: 16px;
    line-height: 14px;
    width: 48px;
    text-decoration: none;
    text-align: center;
}

.soldButton {
    margin-left: 5px;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #fb9e25));
    background: -moz-linear-gradient(center top, #ffc477 5%, #fb9e25 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#fb9e25');
    background-color: #ffc477;
    -webkit-border-top-left-radius: 2px;
    -moz-border-radius-topleft: 2px;
    border-top-left-radius: 2px;
    -webkit-border-top-right-radius: 2px;
    -moz-border-radius-topright: 2px;
    border-top-right-radius: 2px;
    -webkit-border-bottom-right-radius: 2px;
    -moz-border-radius-bottomright: 2px;
    border-bottom-right-radius: 2px;
    -webkit-border-bottom-left-radius: 2px;
    -moz-border-radius-bottomleft: 2px;
    border-bottom-left-radius: 2px;
    text-indent: 0;
    border: 1px solid #eeb44f;
    display: inline-block;
    color: #ffffff;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    font-style: normal;
    height: 16px;
    line-height: 14px;
    width: 32px;
    text-decoration: none;
    text-align: center;
}

.reducedButton {
    margin-left: 5px;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #9dce2c), color-stop(1, #8cb82b));
    background: -moz-linear-gradient(center top, #9dce2c 5%, #8cb82b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9dce2c', endColorstr='#8cb82b');
    background-color: #9dce2c;
    -webkit-border-top-left-radius: 2px;
    -moz-border-radius-topleft: 2px;
    border-top-left-radius: 2px;
    -webkit-border-top-right-radius: 2px;
    -moz-border-radius-topright: 2px;
    border-top-right-radius: 2px;
    -webkit-border-bottom-right-radius: 2px;
    -moz-border-radius-bottomright: 2px;
    border-bottom-right-radius: 2px;
    -webkit-border-bottom-left-radius: 2px;
    -moz-border-radius-bottomleft: 2px;
    border-bottom-left-radius: 2px;
    text-indent: 0;
    border: 1px solid #83c41a;
    display: inline-block;
    color: #ffffff;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    font-style: normal;
    height: 16px;
    line-height: 14px;
    width: 72px;
    text-decoration: none;
    text-align: center;
}

.archivedButton {
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
    background: -moz-linear-gradient(center top, #ededed 5%, #dfdfdf 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
    background-color: #ededed;
    -webkit-border-top-left-radius: 2px;
    -moz-border-radius-topleft: 2px;
    border-top-left-radius: 2px;
    -webkit-border-top-right-radius: 2px;
    -moz-border-radius-topright: 2px;
    border-top-right-radius: 2px;
    -webkit-border-bottom-right-radius: 2px;
    -moz-border-radius-bottomright: 2px;
    border-bottom-right-radius: 2px;
    -webkit-border-bottom-left-radius: 2px;
    -moz-border-radius-bottomleft: 2px;
    border-bottom-left-radius: 2px;
    text-indent: 0;
    border: 1px solid #dcdcdc;
    display: inline-block;
    color: #777777;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    font-style: normal;
    height: 16px;
    line-height: 16px;
    width: 84px;
    text-decoration: none;
    text-align: center;
    text-shadow: 1px 1px 0px #ffffff;
}


.activeButton {
    margin-left: 2px;
    margin-right: 2px;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #4197ee));
    background: -moz-linear-gradient(center top, #79bbff 5%, #4197ee 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#4197ee');
    background-color: #79bbff;
    -webkit-border-top-left-radius: 2px;
    -moz-border-radius-topleft: 2px;
    border-top-left-radius: 2px;
    -webkit-border-top-right-radius: 2px;
    -moz-border-radius-topright: 2px;
    border-top-right-radius: 2px;
    -webkit-border-bottom-right-radius: 2px;
    -moz-border-radius-bottomright: 2px;
    border-bottom-right-radius: 2px;
    -webkit-border-bottom-left-radius: 2px;
    -moz-border-radius-bottomleft: 2px;
    border-bottom-left-radius: 2px;
    text-indent: 0;
    border: 1px solid #469df5;
    display: inline-block;
    color: #ffffff;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    font-style: normal;
    height: 16px;
    line-height: 14px;
    width: 60px;
    text-decoration: none;
    text-align: center;
}

.inactiveButton {
    margin-left: 2px;
    margin-right: 2px;
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
    background: -moz-linear-gradient(center top, #ededed 5%, #dfdfdf 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
    background-color: #ededed;
    -webkit-border-top-left-radius: 2px;
    -moz-border-radius-topleft: 2px;
    border-top-left-radius: 2px;
    -webkit-border-top-right-radius: 2px;
    -moz-border-radius-topright: 2px;
    border-top-right-radius: 2px;
    -webkit-border-bottom-right-radius: 2px;
    -moz-border-radius-bottomright: 2px;
    border-bottom-right-radius: 2px;
    -webkit-border-bottom-left-radius: 2px;
    -moz-border-radius-bottomleft: 2px;
    border-bottom-left-radius: 2px;
    text-indent: 0;
    border: 1px solid #dcdcdc;
    display: inline-block;
    color: #777777;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    font-style: normal;
    height: 16px;
    line-height: 16px;
    width: 60px;
    text-decoration: none;
    text-align: center;
    text-shadow: 1px 1px 0px #ffffff;
}

.deletedButton {
    margin-left: 2px;
    margin-right: 2px;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #fb9e25));
    background: -moz-linear-gradient(center top, #ffc477 5%, #fb9e25 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#fb9e25');
    background-color: #ffc477;
    -webkit-border-top-left-radius: 2px;
    -moz-border-radius-topleft: 2px;
    border-top-left-radius: 2px;
    -webkit-border-top-right-radius: 2px;
    -moz-border-radius-topright: 2px;
    border-top-right-radius: 2px;
    -webkit-border-bottom-right-radius: 2px;
    -moz-border-radius-bottomright: 2px;
    border-bottom-right-radius: 2px;
    -webkit-border-bottom-left-radius: 2px;
    -moz-border-radius-bottomleft: 2px;
    border-bottom-left-radius: 2px;
    text-indent: 0;
    border: 1px solid #eeb44f;
    display: inline-block;
    color: #ffffff;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    font-style: normal;
    height: 16px;
    line-height: 14px;
    width: 60px;
    text-decoration: none;
    text-align: center;
}

/*.listingThumbnail {
    width: 100px;
    max-height: 100px;
}*/
#headerblock {
    display: none;
}

.navbar-dashboard {
    background-color: #f25004;
    color: #fff;
    border-radius: 0;
}

.navbar-dashboard .navbar-brand {
    color: #FFF;
}

.navbar-dashboard .navbar-nav > li > a,
.navbar-dashboard .navbar-nav > li > .nav-link-noaction {
    color: #fff;
}

.navbar-dashboard .dropdown {
    background-color: #f25004;
    color: #fff;
}

.nav > li > a:hover, .nav > li > a:focus {
    background-color: #e24004;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #e24004;
}

.navbar-dashboard .dropdown-menu {
    background-color: #FFF;
}

@media (min-width: 768px) {
    .navbar-dashboard .navbar-nav {
        width: 100%;
        text-align: center;
    }
}

@media (min-width: 768px) {
    .navbar-dashboard .navbar-nav li {
        float: none;
        display: inline-block;
    }
}

div.grecaptcha-badge {
    width: 0 !important;
}

[data-bs-toggle=tooltip] {
    text-decoration: underline dotted;
    text-decoration-thickness: 1px; /* optional: control thickness */
    text-decoration-color: currentColor; /* optional: match text color */
    cursor: help; /* optional: indicate it's hoverable */
}